[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.CreateEllipticRgn

Creates an elliptic region, bounded by the given rectangle.

## Declaration

Source position: winapih.inc line 59

`public function TWidgetSet.CreateEllipticRgn(`
`X1: Integer;`
`Y1: Integer;`
`X2: Integer;`
`Y2: Integer`
`):HRGN; virtual;`

## Function result

The region Handle, zero on failure.